package com.ys.bdtp.adm.mvvm.ui.screen.cad

import androidx.compose.runtime.Composable
import androidx.compose.ui.tooling.preview.Preview
import com.ys.bdtp.adm.mvvm.ui.compose.Building
import com.ys.bdtp.adm.mvvm.ui.compose.ExpandList
import com.ys.bdtp.adm.mvvm.ui.compose.buildings

@Composable
fun CadSide(buildings: List<Building>) {
    ExpandList(buildings)
}

@Preview
@Composable
fun PreviewCadSide() {
    CadSide(buildings)
}